* {
/*
 margin: 0;
padding: 0;
*/
}
html {
	height: 100%;
}
header, nav, section, article, aside, footer {
	display: block;
}
body {
	font: 12px/18px Arial, Tahoma, Verdana, sans-serif;
	height: 100%;
	background:url('http://www.visma.ua/vismaimages/biznesledi_bg.jpg') no-repeat fixed 0 0 #030306;
}
a {
	color: blue;
	outline: none;
	text-decoration: underline;
}
a:hover {
	text-decoration: none;
}
p {
	margin: 0 0 18px
}
img {
	border: none;
}
input {
	vertical-align: middle;
}
#wrapper {
	min-width: 1000px;
	max-width: 1680px;
	margin: 0 auto;
	min-height: 100%;
	height: auto !important;
	height: 100%;
}


/* Header
-----------------------------------------------------------------------------*/
#header {
	height: 170px;
	/*background: #FFE680;*/
}


/* Middle
-----------------------------------------------------------------------------*/
#middle {
	width: 100%;
	padding: 0 0 100px;
	height: 1%;
	position: relative;
}
#middle:after {
	content: '.';
	display: block;
	clear: both;
	visibility: hidden;
	height: 0;
}
#container {
	width: 100%;
	float: left;
	overflow: hidden;
}
#content {
	padding: 0 170px 0 170px;
}


/* Sidebar Left
-----------------------------------------------------------------------------*/
#sideLeft {
	float: left;
	width: 250px;
	padding-left:10px;
	margin-left: -100%;
	position: relative;
	z-index: 100;
	top: -5px;
	/*background: #B5E3FF;*/
}


/* Sidebar Right
-----------------------------------------------------------------------------*/
#sideRight {
	float: left;
	margin-right: -3px;
	width: 250px;
	margin-left: -260px;
	position: relative;
	z-index: 100;top: 15px;
	/*background: #FFACAA; */
}


/* Footer
-----------------------------------------------------------------------------*/
#footer {
	margin: -100px auto 0;
	min-width: 1000px;
	max-width: 1680px;
	height: 100px;
	/*background: #BFF08E;*/
	position: relative;
}
#right-but
{
    cursor: pointer;
    left: 52%;
   
    position: relative;
    top: -120px;
}
#left-but
{
    cursor: pointer;
    left: 50%;
    margin-left: -30px;       
    position: relative;
    top: -120px;
}
#panel
{
    margin-top: -40px;
    position: absolute;
    text-align: center;
    top: 100%;
    z-index: 1000;
}
#title-text
{
    color: white;
    font-family: helvetica;
    font-size: 16px;
    font-weight: bold;
    left: 50%;
    margin-left: -50px;
    position: absolute;
    top: 100px;
}

.cloudcarousel:hover
{
 border-style:solid;
 border-width:3px;
 border-color:#ffffff;
 -webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
      box-shadow: 0px 0px 15px rgba(0,0,0,0.8); 
    -moz-box-shadow: 0px 0px 15px rgba(0,0,0,0.8); 
    -webkit-box-shadow: 0px 0px 15px rgba(0,0,0,0.8);
}
